uuid: 761c6782-9429-4381-a19b-c0d8e6280047
langcode: en
status: true
dependencies:
  module:
    - search_api_db
id: db_search
name: 'DB search'
description: ''
backend: search_api_db
backend_config:
  database: 'default:default'
  min_chars: 1
  matching: words
  autocomplete:
    suggest_suffix: true
    suggest_words: true
